.main{width:1000px;height:650px;margin:0 auto;padding-top:18px;}
.search{width:970px;margin:0 auto;height:50px;padding-left:25px;}
.search .s-left{float:left;width:290px;}
.search .s-left span{float:left;padding-top:5px;}
.search .s-left input{float:left}
.search .s-left .kuang{width:170px;height:25px;border:1px solid #CCC;line-height:25px;}
.search .s-left .but{width:33px;background:url(../images/s_search.jpg);height:27px;border:0;}
.search .s-mid{float:left;width:340px;}
.search .s-mid .sd-zuo{float:left;padding-top:5px;}
.search .s-mid .sd-you{float:left;width:275px;}
.search .s-mid .sd-you .su-zuo{width:275px;height:26px;}
.search .s-mid .sd-you .su-zuo input{float:left}
.search .s-mid .sd-you .su-zuo .kuang2{width:195px;height:25px;border:1px solid #CCC;border-right:0;line-height:25px;}
.search .s-mid .sd-you .su-zuo .but2{width:33px;background:url(../images/s_search.jpg);height:27px;border:0;}
.search .s-mid .sd-you .su-zuo a{float:left;width:20px;height:20px;border:1px solid #CCC;border-left:0px;padding-top:5px;}

#items0,#items1{width:248px;height:130px;border:1px solid #CCC;background:#fffdfa;position:absolute;}
#items0 p,#items1 p{float:left;padding:6px;}
#items0 p input,#items p input{float:left}
#items0 p span,#items0 p span{float:left;}

.main h1{height:30px;font-size:24px;width:930px;margin:0 auto;padding-top:5px;font-weight:bold;clear:both;color:#674714;}
.main h1 strong{color:#674714;}
.main h2{width:1000px;text-align:center;height:10px;margin-top:30px;}
.main .cont{width:920px;margin:0 auto;min-height:400px;padding:20px;}
.main .cont ul li{width:870px;height:30px;line-height:30px;overflow:hidden}
.main .cont ul li a{float:left;color:#674714;font-size:16px;}
.main .cont ul li span{float:right;color:#674714;font-size:16px;}
